Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jul 2020 12:33:17 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
You can refer to the previous emails to check for the other voucher that was worth 1 BD and gone due to system error</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
It is not polite to question a customer's credibility </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am having a difficult time with you</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I wish you do your job properly and check further before sending such emails which only reflect that you haven't read my previous emails !</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am highly disappointed </div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> 13 July 2020 14:23<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150086] - Re: Your partial cancellation has been processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rana,</div>
<div dir="ltr">
<br>
Thank you for your response.</div>
<div dir="ltr">
<br>
We sincerely apologise for the inconvenience caused to you.<br>
<br>
We would like to inform you that the voucher which you have used while placing your order was only BHD 3 and the BHD 4 was the threshold value which means you can use the voucher on the minimum order value BHD 4.</div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150086